<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_gravity="center"
    android:orientation="vertical" >

	<LinearLayout
        android:layout_width="@dimen/dimen_395_dip"
        android:layout_height="@dimen/dimen_59_dip"
        android:layout_marginLeft="@dimen/dimen_16_dip"
        android:layout_marginRight="@dimen/dimen_16_dip"
        android:layout_marginTop="@dimen/dimen_33_dip"
        android:background="@drawable/txt_while"
        android:orientation="horizontal" >

        <LinearLayout 
	            android:layout_width="@dimen/dimen_45_dip"
	            android:layout_height="@dimen/dimen_59_dip"
	            android:gravity="center" >
        
        <ImageView
            android:layout_width="@dimen/dimen_15_dip"
            android:layout_height="@dimen/dimen_26_dip"
            android:src="@drawable/rentouxiang_ccc" />

        </LinearLayout>
        
        <EditText
            android:id="@+id/regist_phnum_et"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:background="@null"
            android:digits="1234567890"
            android:gravity="center_vertical|left"
            android:hint="@string/login_name_hint_phone"
            android:inputType="phone"
            android:singleLine="true"
            android:textSize="@dimen/dimen_17_dip" >

            <requestFocus />
        </EditText>

        <ImageView
            android:id="@+id/phoneregist_delete_iv"
            android:layout_width="@dimen/dimen_25_dip"
            android:layout_height="@dimen/dimen_25_dip"
            android:visibility="gone"
            android:layout_gravity="center_vertical"
            android:layout_marginRight="5dp"
            android:src="@drawable/yuanxingcuohao" />
    </LinearLayout>
    
    <LinearLayout
        android:layout_width="@dimen/dimen_395_dip"
        android:layout_height="@dimen/dimen_59_dip"
        android:layout_marginLeft="@dimen/dimen_16_dip"
        android:layout_marginRight="@dimen/dimen_16_dip"
        android:background="@drawable/txt_while"
        android:layout_marginTop="@dimen/dimen_15_dip" >

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:orientation="horizontal" >

            <LinearLayout 
	            android:layout_width="@dimen/dimen_45_dip"
	            android:layout_height="@dimen/dimen_59_dip"
	            android:gravity="center" >
            
	            <ImageView
	                android:layout_width="@dimen/dimen_25_dip"
	                android:layout_height="@dimen/dimen_17_dip"
	                android:src="@drawable/email" />
			</LinearLayout>
            <EditText
                android:id="@+id/regist_code_et"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:background="@null"
                android:digits="1234567890"
                android:gravity="center_vertical|left"
                android:hint="@string/bind_promit_03"
                android:inputType="phone"
                android:singleLine="true"
                android:textSize="@dimen/dimen_17_dip" >
            </EditText>
        </LinearLayout>

        <Button
            android:id="@+id/regist_getcode_bt"
            android:layout_width="@dimen/dimen_137_dip"
            android:layout_height="@dimen/dimen_40_dip"
            android:layout_marginLeft="10dp"
            android:background="@drawable/yuankuang_red"
            android:text="@string/bind_getcode_bt_str"
            android:textColor="@color/xdw_white"
            android:layout_marginRight="5dp"
            android:layout_gravity="center"
            android:textSize="@dimen/dimen_17_dip" />
    </LinearLayout>
    
</LinearLayout>